<?php

namespace App\Exceptions\General;

use App\Exceptions\LogicalException;

class InvalidFactoryConfigurationException extends LogicalException
{
    public function __construct(string $message = 'Invalid Factory Configuration.')
    {
        parent::__construct($message);
    }
}
